* {
  margin: 0;
  padding: 0;
}

:root {
  --color-black: #000;
  --color-white: #fff;
  --color-grey: #F8F8F8;
  --color-dark-grey: #8C8C8C;
  --color-biz: #123E8C;
  --color-berufswahl: #9DB70F;
  --color-berufswahl-soft: #EBF1CF;
  --color-studium: #12798C;
  --color-studium-soft: #CFE4E8;
  --color-laufbahn: #65113F;
  --color-laufbahn-soft: #E0CFD8;
  --color-beratung: #C64C00;
  --color-biz-schaffhausen: #123E8C;
  --color-text: var(--color-black);
  --color-background: var(--color-white);
  --color-tag: #FFED00;
  --color-error: #D96363;
  --color-ok: #509301;
  --font-family-sans: "Nunito Sans", sans-serif;
  --font-family-serif: "Merriweather", serif;

  --font-size-h1: 38px;
  --font-size-h1-mobile: 32px;
}

html {
  font-family: var(--font-family-sans);
  color: var(--color-text);
  background: var(--color-background);
}
img {
  width: 100%;
}
body {
  margin: 0 auto;
}

html{scroll-behavior:smooth}

/* helpers */
.show-mob {
  display: block;
  text-align: center;
  padding-top: 20px;

}
@media screen and (min-width: 960px) {
  .show-mob {
    display: none;
  }
}

.show-desk {
  display: none;
}
@media screen and (min-width: 960px) {
  .show-desk {
    display: block;
  }
}

.no-hover,
.no-hover:hover,
main.no-hover:hover {
  text-decoration: none !important;
  border-bottom: none !important;
}

.md-top-10 {
  margin-top: 10px;
}

.md-top-20 {
  margin-top: 20px;
}

.md-top-30 {
  margin-top: 30px;
}

.md-top-40 {
  margin-top: 40px;
}

.md-bt-20 {
  margin-bottom: 20px;
}

/* End Helpers */



section {
  padding: 50px 0;
}

header {
  padding: 20px 0  20px 0;
  position: fixed;
  background-color: var(--color-white);
  width: 100%;
  z-index: 1001;
}

.content_wrapper {
  padding-top: 90px;
}

@media screen and (min-width: 768px) {
  header {
    padding: 20px 0 0px 0;
  }
  .content_wrapper {
    padding-top: 120px;
  }
}


.logo {
  max-width: 70px;
  height: auto;
}
@media screen and (min-width: 768px) {
  .logo {
    max-width: 120px;
  }
}

.bg_col__grey {
  background-color: var(--color-grey);
}

.bg_col__white {
  background-color: var(--color-white);
}


.intro_image {
  min-height: 50vh;
}

.intro_image-home {
  min-height: 58vh;
}

.intro_detail {
  min-height: 25vh;
}

.intro_detail.intro_box {
  margin-top: -60px;
}

.intro_box {
  margin-top: -100px;
  padding-bottom: 40px;
}

.intro_box__content {
  padding: 20px;
}

.intro_box_detail {
  margin-top: -60px;
}

@media screen and (min-width: 1140px) {
.col-max .block {
  max-width: 1140px;
  margin: 0 auto;
  }
}

/* Background-Images */
.img-bg {
  width: 100%;
  padding-bottom: 75.0%;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

/* Breadcrump */
.breadcrump {
  padding-top: 15px;
}

.breadcrump ul {
  list-style: none;
}

.breadcrump li {
  list-style: none;
  display:inline-block;
  padding-right: 15px;
  margin-right: 10px;
  color: var(--color-white);
  font-size: 0.8rem;
  background: url('/assets/images/ico_chevron.svg') no-repeat right center;
  background-size: 10px;
}

.breadcrump.no-img li {
  color: var(--color-dark-grey);
  background: url('/assets/images/ico_chevron_dark.svg') no-repeat right center;
  background-size: 10px;
}

.breadcrump li:last-child {
  background: none;
}

.breadcrump li a {
  color: var(--color-biz);
  text-decoration: none;
  border:none;
}

.breadcrump li a:hover {
  text-decoration: none;
  border: none;
}

.acc {
  padding: 0;
  margin: 0;
}

.acc_title {
  font-weight: 700;
  border-top: 1px solid var(--color-biz);
  padding: 5px 0 5px 30px;
  background: url('/assets/images/ico_accordeon.svg') no-repeat left center;
  background-size: 20px;
}

.acc_title_on {
  background: url('/assets/images/ico_accordeon_close.svg') no-repeat left center;
  background-size: 20px;
}

.acc_title:hover {
  cursor: pointer;
}

.acc_content {
  display: none;
  padding: 0 20px 20px 0;
}

.filter-beruf__select {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr;
  padding: 20px 20px;
}

.filter-beruf {
  background-color: var(--color-white);
  border-top: 4px solid var(--color-biz);
}

.filter-beruf__interesse {
  padding: 20px 0 20px 0px;
}

.filter-beruf__art {
  padding: 0;
}

.filter-beruf__interesse p,
.filter-beruf__art p {
  font-size: 0.9rem;
  color: var(--color-biz);
  padding-bottom: 20px;
  margin-bottom: 0;
}

.filter-beruf__art {
  font-size: 0.9rem;
  color: var(--color-biz);
}

.filter-beruf__art p {
  padding-bottom: 0;
  margin-bottom: 0;
}

.filter-beruf__art {
  display: none;
}

.fb__interessen {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(2, 1fr);
}

.filter-beruf__ls p {
  margin-bottom: 0;
  padding-bottom: 0;
}

@media screen and (min-width: 768px) {

  .filter-beruf__select {
    grid-template-columns: 2fr 1fr 1fr;
    padding: 20px 80px;
  }

  .filter-beruf__interesse {
    padding: 20px 80px 20px 80px;
  }
  
  .filter-beruf__ls {
    padding: 20px 80px 20px 0px;
  }
  
  

  .fb__interessen {
    grid-template-columns: repeat(5, 1fr);
  }
}

.fb__box,
.fb__box_ls {
  background-color: var(--color-biz);
  color: var(--color-white);
  padding: 10px;
  padding-left: 60px;
  display: flex;
  align-items: center;
  justify-content: left;
  font-size: 0.9rem;
  line-height: 1.1em;
}

.fb__box:hover,
.fb__box_ls:hover {
  opacity: 0.6;
  cursor: pointer;
}


#fb_nahrung {
  background: url('/assets/images/picto_nahrung.svg') no-repeat 10px center;
}

#fb_wirtschaft {
  background: url('/assets/images/picto_wirtschaft.svg') no-repeat 10px center;
}

#fb_natur {
  background: url('/assets/images/picto_natur.svg') no-repeat 10px center;
}

#fb_gastro {
  background: url('/assets/images/picto_gastro.svg') no-repeat 10px center;
}

#fb_texil {
  background: url('/assets/images/picto_textilien.svg') no-repeat 10px center;
}

#fb_schoenheit {
  background: url('/assets/images/picto_schoenheit_sport.svg') no-repeat 10px center;
}

#fb_gestaltung {
  background: url('/assets/images/picto_gestaltung.svg') no-repeat 10px center;
}

#fb_druck {
  background: url('/assets/images/picto_druck.svg') no-repeat 10px center;
}
#fb_bau {
  background: url('/assets/images/picto_bau.svg') no-repeat 10px center;
}
#fb_gebaeudetechnik {
  background: url('/assets/images/picto_gebaeudetechnik.svg') no-repeat 10px center;
}
#fb_holz {
  background: url('/assets/images/picto_holz_innenausbau.svg') no-repeat 10px center;
}
#fb_fahrzeuge {
  background: url('/assets/images/picto_fahrzeuge.svg') no-repeat 10px center;
}
#fb_elektro {
  background: url('/assets/images/picto_elektrotechnik.svg') no-repeat 10px center;
}

#fb_metall {
  background: url('/assets/images/picto_metal_maschinen.svg') no-repeat 10px center;
}
#fb_chemie {
  background: url('/assets/images/picto_chemie.svg') no-repeat 10px center;
}
#fb_planung {
  background: url('/assets/images/picto_planung.svg') no-repeat 10px center;
}
#fb_verkauf {
  background: url('/assets/images/picto_verkauf.svg') no-repeat 10px center;
}
#fb_verkehr {
  background: url('/assets/images/picto_verkehr.svg') no-repeat 10px center;
}

#fb_informatik {
  background: url('/assets/images/picto_informatik.svg') no-repeat 10px center;
}
#fb_kultur {
  background: url('/assets/images/picto_kultur.svg') no-repeat 10px center;
}
#fb_gesundheit {
  background: url('/assets/images/picto_gesundheit.svg') no-repeat 10px center;
}
#fb_bildung {
  background: url('/assets/images/picto_bildung_soziales.svg') no-repeat 10px center;
}


#fb_nahrung,
#fb_wirtschaft,
#fb_natur,
#fb_gastro,
#fb_texil,
#fb_schoenheit,
#fb_gestaltung,
#fb_druck,
#fb_bau,
#fb_gebaeudetechnik,
#fb_holz,
#fb_fahrzeuge,
#fb_elektro,
#fb_metall,
#fb_chemie,
#fb_planung,
#fb_verkauf,
#fb_verkehr,
#fb_informatik,
#fb_kultur,
#fb_gesundheit,
#fb_bildung {
  background-color: var(--color-biz);
  background-size: 40px;
  min-height: 50px;
}


.biz_frame {
    position: relative;
    padding-bottom: 56.10%;
    height: 0;
    overflow: hidden;
}
 
.biz_frame iframe,
.biz_frame object,
.biz_frame embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

